Activity log for bug #1751920

Date Who What changed Old value New value Message
2018-02-26 22:06:27 Otto Kekäläinen bug added bug
2018-02-26 22:25:05 Otto Kekäläinen information type Public Public Security
2018-02-26 22:33:23 Otto Kekäläinen description https://usn.ubuntu.com/usn/usn-3537-2/ The security notice above also affect MariaDB and the latest release includes fixes. I will produce a security release soon and attach more information to this bug report for: - mariadb-5.5 in Trusty https://usn.ubuntu.com/usn/usn-3537-2/ The security notice above also affect MariaDB and the latest release includes fixes. I will produce a security release soon and attach more information to this bug report for:  - mariadb-5.5 in Trusty - mariadb-10.0 in Xenial - mariadb-10.1 in Artful
2018-02-26 22:33:37 Otto Kekäläinen bug task added mariadb-10.0 (Ubuntu)
2018-02-26 22:33:47 Otto Kekäläinen bug task added mariadb-10.1 (Ubuntu)
2018-02-26 22:34:03 Otto Kekäläinen mariadb-10.0 (Ubuntu): assignee Otto Kekäläinen (otto)
2018-02-26 22:34:05 Otto Kekäläinen mariadb-10.1 (Ubuntu): assignee Otto Kekäläinen (otto)
2018-02-26 22:34:07 Otto Kekäläinen mariadb-5.5 (Ubuntu): assignee Otto Kekäläinen (otto)
2018-02-26 22:34:23 Otto Kekäläinen bug added subscriber Ubuntu Security Sponsors Team
2018-03-05 05:26:41 Mathew Hodson mariadb-10.0 (Ubuntu): importance Undecided Medium
2018-03-05 05:26:43 Mathew Hodson mariadb-10.1 (Ubuntu): importance Undecided Medium
2018-03-05 05:26:46 Mathew Hodson mariadb-5.5 (Ubuntu): importance Undecided Medium
2018-03-06 15:25:28 Launchpad Janitor mariadb-5.5 (Ubuntu): status New Fix Released
2018-03-06 15:25:28 Launchpad Janitor cve linked 2018-2562
2018-03-06 15:25:28 Launchpad Janitor cve linked 2018-2622
2018-03-06 15:25:28 Launchpad Janitor cve linked 2018-2640
2018-03-06 15:25:28 Launchpad Janitor cve linked 2018-2665
2018-03-06 15:25:28 Launchpad Janitor cve linked 2018-2668
2018-03-06 15:25:30 Launchpad Janitor mariadb-10.0 (Ubuntu): status New Fix Released
2018-03-06 15:25:30 Launchpad Janitor cve linked 2018-2612
2018-04-15 04:50:58 Simon Quigley removed subscriber Ubuntu Security Sponsors Team
2019-06-11 14:25:55 Eduardo dos Santos Barretto mariadb-10.1 (Ubuntu): status New Fix Released